function salutation() {
    var prenom = prompt('Quel est votre prénom ?');
    var nom = prompt('Quel est votre nom ?');
    alert("Bienvenue en NSI, " + prenom + " " + nom);

    var age = parseInt(prompt("Quel est votre age actuel ?"));
    var ageFutur = age + 1;
    alert("Dans 1 an vous aurez " + ageFutur)
}

function message() {
    alert("Evénement détécté")
}

function afficheEntree() {
    const texte = document.querySelector('#id1').value
    alert('Affichage avec alert: ' + texte)
}

function modifTexte() {
    document.querySelector("#texte").innerHTML = "Je n'aimais pas l'encien";

}